/* -------------------------------------------------------------------- */
/*  COLOR CODE   ------------------------------------------------------ */
/* -------------------------------------------------------------------- */

/* 

    Base Direction              base          #D2202B             rouge
    
    Formation initiale ENF-P    formPrim      #5A9B32             vert

    Formation initiale FIP      formSec       #007553             vert "foncé"

    Enseignement spécialisé     ensSpec       #99CC33             vert "clair"

    Formation continue          formCont      #0269B1             bleu

    Animation                   animation     #FFCC00             jaune

    Formation complémentaire    formComp      #EF7F1A             Orange
    
    R & D                       rd            #898989             Gris


*/


.color{

}

.color a{
    color:inherit;
}
.color a:hover{
    color:inherit;
}


/* prefix color_ */
/* CSS re-usability 
    " "     = inheritage ready
    -t      = color text
    -bg     = background
    " " a   = links
*/ 

.color_base     {
}

.color_formPrim {
}

.color_formSec  {
}

.color_ensSpec{
}

.color_formCont {
}

.color_formComp {
}

.color_animation{
}

.color_rd{
}


.color_base-t,
.color_base .page-content h1,
.color_base .page-content h3,
.color_base .page-wrapper .page-sidebar .widget .fa,
.color_base .page-wrapper .fa,
.color_base a,
.color_base .page-sidebar .listlinks ul li,
.color_base-ctrl .breadcrumb a,
.color_base .panel-group .panel .panel-heading .panel-title a {
    color: #D2202B;
}

.color_formPrim-t,
.color_formPrim .page-content h1,
.color_formPrim .page-content h3,
.color_formPrim .page-wrapper .page-sidebar .widget .fa,
.color_formPrim .page-wrapper .fa,
.color_formPrim a,
.color_formPrim .page-sidebar .listlinks ul li,
.color_formPrim-ctrl .breadcrumb a,
.color_formPrim .panel-group .panel .panel-heading .panel-title a,
.color_formPrim-ctrl footer .footer-content .footer-col a:hover,
.color_formPrim-ctrl .footer .bottom-bar .social li a:hover{
    color: #5A9B32;
}

.color_formSec-t,
.color_formSec .page-content h1,
.color_formSec .page-content h3,
.color_formSec .page-wrapper .page-sidebar .widget .fa,
.color_formSec .page-wrapper .fa,
.color_formSec a,
.color_formSec .page-sidebar .listlinks ul li,
.color_formSec-ctrl .breadcrumb a,
.color_formSec .panel-group .panel .panel-heading .panel-title a,
.color_formSec-ctrl footer .footer-content .footer-col a:hover,
.color_formSec-ctrl .footer .bottom-bar .social li a:hover {
    color: #007553;
}


.color_ensSpec-t,
.color_ensSpec .page-content h1,
.color_ensSpec .page-content h3,
.color_ensSpec .page-wrapper .page-sidebar .widget .fa,
.color_ensSpec .page-wrapper .fa,
.color_ensSpec a,
.color_ensSpec .page-sidebar .listlinks ul li,
.color_ensSpec-ctrl .breadcrumb a,
.color_ensSpec .panel-group .panel .panel-heading .panel-title a,
.color_ensSpec-ctrl footer .footer-content .footer-col a:hover,
.color_ensSpec-ctrl .footer .bottom-bar .social li a:hover {
    color: #99CC33;
}

.color_formCont-t,
.color_formCont .page-content h1,
.color_formCont .page-content h3,
.color_formCont .page-wrapper .page-sidebar .widget .fa, 
.color_formCont .page-wrapper .fa,
.color_formCont a,
.color_formCont .page-sidebar .listlinks ul li,
.color_formCont-ctrl .breadcrumb a,
.color_formCont .panel-group .panel .panel-heading .panel-title a,
.color_formCont-ctrl footer .footer-content .footer-col a:hover,
.color_formCont-ctrl .footer .bottom-bar .social li a:hover {
    color :#0269B1;
}

.color_formComp-t,
.color_formComp .page-content h1,
.color_formComp .page-content h3,
.color_formComp .page-wrapper .page-sidebar .widget .fa,
.color_formComp .page-wrapper .fa,
.color_formComp a,
.color_formComp .page-sidebar .listlinks ul li,
.color_formComp-ctrl .breadcrumb a,
.color_formComp .panel-group .panel .panel-heading .panel-title a,
.color_formComp-ctrl footer .footer-content .footer-col a:hover,
.color_formComp-ctrl .footer .bottom-bar .social li a:hover{
    color : #EF7F1A;    
}

.color_animation-t,
.color_animation .page-content h1,
.color_animation .page-content h3,
.color_animation .page-wrapper .page-sidebar .widget .fa, 
.color_animation .page-wrapper .fa,
.color_animation a,
.color_animation .page-sidebar .listlinks ul li,
.color_animation-ctrl .breadcrumb a,
.color_animation .panel-group .panel .panel-heading .panel-title a,
.color_animation-ctrl footer .footer-content .footer-col a:hover,
.color_animation-ctrl .footer .bottom-bar .social li a:hover {
    color : #FFCC00;
}

.color_rd,
.color_rd .page-content h1,
.color_rd .page-content h3,
.color_rd .page-wrapper .page-sidebar .widget .fa, 
.color_rd .page-wrapper .fa,
.color_rd a,
.color_rd .page-sidebar .listlinks ul li,
.color_rd-ctrl .breadcrumb a,
.color_rd .panel-group .panel .panel-heading .panel-title a,
.color_rd-ctrl footer .footer-content .footer-col a:hover,
.color_rd-ctrl .footer .bottom-bar .social li a:hover {
/*    color: #898989; */
    color: #3a3a3a;
  
}

/* bg */ 
.color_base-bg,
body.color_base-ctrl #topcontrol:hover,
body.color_rd-ctrl #topcontrol:hover,
.badge.badge-info{
    background: #D2202B;
}

.color_formPrim-bg,
nav.color_formPrim-bg,
body.color_formPrim-ctrl #topcontrol:hover{
    background: #5A9B32;
}

.color_formSec-bg,
nav.color_formSec-bg,
body.color_formSec-ctrl #topcontrol:hover{
    background: #007553;
}

.color_ensSpec-bg,
nav.color_ensSpec-bg,
body.color_ensSpec-ctrl #topcontrol:hover{
    background: #99CC33;
}

.color_formCont-bg,
nav.color_formCont-bg,
body.color_formCont-ctrl #topcontrol:hover{
    background :#0269B1;
}

.color_formComp-bg,
nav.color_formComp-bg,
body.color_formComp-ctrl #topcontrol:hover{
    background : #EF7F1A;    
}

.color_animation-bg,
nav.color_animation-bg,
body.color_animation-ctrl #topcontrol:hover{
    background : #FFCC00;
}

.color_rd-bg,
nav.color_rd-bg,
body.color_rd-ctrl #topcontrol:hover{
    background: #898989;
/*    background: #333333;  */
}

body #topcontrol{
    background:#C8C8C8;
}


/* line on title */
.color_base h2.section-heading .line,
.page-sidebar section.listlinks.box h2.section-heading {
    border-color: #D2202B;
}

.color_formPrim h2.section-heading .line,
.color_formPrim .page-sidebar section.listlinks.box h2.section-heading {
    border-color: #5A9B32;
}

.color_formSec h2.section-heading .line,
.color_formSec .page-sidebar section.listlinks.box h2.section-heading {
    border-color: #007553;
}

.color_ensSpec h2.section-heading .line,
.color_ensSpec .page-sidebar section.listlinks.box h2.section-heading {
    border-color: #99CC33;
}

.color_formCont h2.section-heading .line,
.color_formCont .page-sidebar section.listlinks.box h2.section-heading {
    border-color : #0269B1;
}

.color_formComp h2.section-heading .line,
.color_formComp .page-sidebar section.listlinks.box h2.section-heading {
    border-color : #EF7F1A;    
}

.color_animation h2.section-heading .line,
.color_animation .page-sidebar section.listlinks.box h2.section-heading {
    border-color : #FFCC00;
}

.color_rd h2.section-heading .line,
.color_rd .page-sidebar section.listlinks.box h2.section-heading {
    border-color: #898989;
/*    border-color: #333333; */
    
}




/* title in section-heading */
.color_base h1.section-heading,
.color_formPrim h1.section-heading,
.color_formSec h1.section-heading,
.color_formSec h1.section-heading,
.color_formCont h1.section-heading,
.color_formComp h1.section-heading,
.color_animation h1.section-heading,
.color_rd h1.section-heading{
    color: inherit;
}




.color_base a:hover,
.color_base-ctrl .breadcrumb a:hover,
.color_base .panel-group .panel .panel-heading .panel-title a:hover,
body a:focus{
    color: #ff6063;
}

.color_formPrim a:hover,
.color_formPrim a:focus,
.color_formPrim-ctrl .breadcrumb a:hover,
.color_formPrim .panel-group .panel .panel-heading .panel-title a:hover {
    color: #68cf28;
}

.color_formSec a:hover,
.color_formSec a:focus,
.color_formSec-ctrl .breadcrumb a:hover,
.color_formSec .panel-group .panel .panel-heading .panel-title a:hover{
    /*color: #03da9b;*/
    color: #003526;
}

.color_ensSpec a:hover,
.color_ensSpec a:focus,
.color_ensSpec-ctrl .breadcrumb a:hover,
.color_ensSpec .panel-group .panel .panel-heading .panel-title a:hover{
    /*color: #03da9b;*/
    color: #5eb302;
}

.color_formCont a:hover,
.color_formCont a:focus,
.color_formCont-ctrl .breadcrumb a:hover,
.color_formCont .panel-group .panel .panel-heading .panel-title a:hover{
    color :#1995ec;
}

.color_formComp a:hover,
.color_formComp a:focus,
.color_formComp-ctrl .breadcrumb a:hover,
.color_formComp .panel-group .panel .panel-heading .panel-title a:hover{
    color : #773800;    
}

.color_animation a:hover,
.color_animation a:focus,
.color_animation-ctrl .breadcrumb a:hover,
.color_animation .panel-group .panel .panel-heading .panel-title a:hover{
    color : #a28a29;
}

.color_rd a:hover,
.color_rd a:focus,
.color_rd-ctrl .breadcrumb a:hover,
.color_rd .panel-group .panel .panel-heading .panel-title a:hover{
    color: #3c3c3c;
}



/* border color */
.color_base a,
.color_base .k2Pagination ul li a,
.color_base .pagination ul li a{
    border-color: #D2202B;
}

.color_formPrim a,
.color_formPrim .k2Pagination ul li a,
.color_formPrim .pagination ul li a{
    border-color: #5A9B32;
}

.color_formSec a,
.color_formSec .k2Pagination ul li a,
.color_formSec .pagination ul li a{
    border-color: #007553;
}

.color_ensSpec a,
.color_ensSpec .k2Pagination ul li a,
.color_ensSpec .pagination ul li a{
    border-color: #99CC33;
}

.color_formCont a,
.color_formCont .k2Pagination ul li a,
.color_formCont .pagination ul li a{
    border-color: #0269B1;
}

.color_formComp a,
.color_formComp .k2Pagination ul li a,
.color_formComp .pagination ul li a{
    border-color: #EF7F1A;    
}

.color_animation a,
.color_animation .k2Pagination ul li a,
.color_animation .pagination ul li a{
    border-color: #FFCC00;
}

.color_rd a,
.color_rd .k2Pagination ul li a,
.color_rd .pagination ul li a{
    border-color: #898989;
/*    border-color: #333333; */
    
}



/* darker nav:hover */ 
nav.color_formPrim-bg button,
nav.color_formPrim-bg.main-nav .nav .nav-item.active > a,
nav.color_formPrim-bg .nav .nav-item a:hover, 
nav.color_formPrim-bg .nav .nav-item a:focus,
nav.color_formPrim-bg .nav .nav-item.open a{
    background: #0D710F;  
}


nav.color_formPrim-bg .nav .nav-item.open > a,
nav.color_formPrim-bg .nav .nav-item.open.active > a,
nav.color_formPrim-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_formPrim-bg .nav .nav-item.open a:hover{
    background: #296703;
}   


nav.color_formPrim-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_formPrim-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #035205;
}

.color_formSec-bg,
nav.color_formSec-bg,
nav.color_formSec-ctrl #topcontrol:hover{
    background: #007553;
}

.color_formCont-bg,
nav.color_formCont-bg,
nav.color_formCont-ctrl #topcontrol:hover{
    background :#0269B1;
}

.color_formComp-bg,
nav.color_formComp-bg,
nav.color_formComp-ctrl #topcontrol:hover{
    background : #EF7F1A;    
}

.color_animation-bg,
nav.color_animation-bg,
nav.color_animation-ctrl #topcontrol:hover{
    background : #FFCC00;
}

.color_rd-bg,
nav.color_rd-bg,
nav #topcontrol:hover{
    background: #898989;
/*    background: #333333;   */
}









/* navigation Active */ 

/* FormSec */
nav.color_formSec-bg .nav .nav-item a:hover, 
nav.color_formSec-bg .nav .nav-item a:focus,
nav.color_formSec-bg .nav .nav-item.open a,
nav.color_formSec-bg.main-nav .nav .nav-item.active > a{
    background:  #005a40;
}

nav.color_formSec-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_formSec-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #003526;
}

nav.color_formSec-bg .nav .nav-item.open > a,
nav.color_formSec-bg .nav .nav-item.open.active > a,
nav.color_formSec-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_formSec-bg .nav .nav-item.open a:hover{
    background:#016548;
}



/* FormCont */
nav.color_formCont-bg .nav .nav-item a:hover, 
nav.color_formCont-bg .nav .nav-item a:focus,
nav.color_formCont-bg .nav .nav-item.open a,
nav.color_formCont-bg.main-nav .nav .nav-item.active > a{
    background: #0A5285;
}

nav.color_formCont-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_formCont-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #003526;
}
nav.color_formCont-bg .nav .nav-item.open > a,
nav.color_formCont-bg .nav .nav-item.open.active > a,
nav.color_formCont-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_formCont-bg .nav .nav-item.open a:hover{
    background: #0977c6;
}


/* ensSpec */
nav.color_ensSpec-bg .nav .nav-item a:hover, 
nav.color_ensSpec-bg .nav .nav-item a:focus,
nav.color_ensSpec-bg .nav .nav-item.open a,
nav.color_ensSpec-bg.main-nav .nav .nav-item.active > a{
    background: #78C80D;
}

nav.color_ensSpec-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_ensSpec-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #007E14;
}
nav.color_ensSpec-bg .nav .nav-item.open > a,
nav.color_ensSpec-bg .nav .nav-item.open.active > a,
nav.color_ensSpec-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_ensSpec-bg .nav .nav-item.open a:hover{
        background: #5eb302;
}

/* fix color grey on yellow not visible enough */
.main-nav.color_ensSpec-bg .nav .nav-item a{
    color: #fff;
}


/* FormComp */
nav.color_formComp-bg .nav .nav-item a:hover, 
nav.color_formComp-bg .nav .nav-item a:focus,
nav.color_formComp-bg .nav .nav-item.open a,
nav.color_formComp-bg.main-nav .nav .nav-item.active > a{
    background: #D26303;
}

nav.color_formComp-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_formComp-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #9F4C04;
}
nav.color_formComp-bg .nav .nav-item.open > a,
nav.color_formComp-bg .nav .nav-item.open.active > a,
nav.color_formComp-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_formComp-bg .nav .nav-item.open a:hover{
    background: #E17D27;
}


/* animation */
nav.color_animation-bg .nav .nav-item a:hover, 
nav.color_animation-bg .nav .nav-item a:focus,
nav.color_animation-bg .nav .nav-item.open a,
nav.color_animation-bg.main-nav .nav .nav-item.active > a{
    background: #EEB42E;
}

nav.color_animation-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_animation-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #D39F27;
}
nav.color_animation-bg .nav .nav-item.open > a,
nav.color_animation-bg .nav .nav-item.open.active > a,
nav.color_animation-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_animation-bg .nav .nav-item.open a:hover{
    background:#F5C047 ;
}

/* fix color grey on yellow not visible enough */
.main-nav.color_animation-bg .nav .nav-item a{
    color: #fff;
}


/* rd */
nav.color_rd-bg .nav .nav-item a:hover, 
nav.color_rd-bg .nav .nav-item a:focus,
nav.color_rd-bg .nav .nav-item.open a,
nav.color_rd-bg.main-nav .nav .nav-item.active > a{
    background: #6C6C6C;
/*    background: #333333; */
}

nav.color_rd-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_rd-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #414141;
}
nav.color_rd-bg .nav .nav-item.open > a,
nav.color_rd-bg .nav .nav-item.open.active > a,
nav.color_rd-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_rd-bg .nav .nav-item.open a:hover{
    background:#5c5c5c;
/*    background:#333;  */
}


/* rd */
nav.color_rd-bg .nav .nav-item a:hover, 
nav.color_rd-bg .nav .nav-item a:focus,
nav.color_rd-bg .nav .nav-item.open a,
nav.color_rd-bg.main-nav .nav .nav-item.active > a{
    background: #6C6C6C;
/*    background:#333;    */
}

nav.color_rd-bg .nav .nav-item .dropdown-menu a:hover,
nav.color_rd-bg .nav .nav-item .dropdown-menu a{
    border-bottom-color: #414141;
/*    background:#333;    */
}
nav.color_rd-bg .nav .nav-item.open > a,
nav.color_rd-bg .nav .nav-item.open.active > a,
nav.color_rd-bg .nav .nav-item.open .dropdown-submenu.open > a,
nav.color_rd-bg .nav .nav-item.open a:hover{
/*    background:#5c5c5c; */
    background:#333;    
}